QGIS Application -

Correction to page 38 of QGIS user guide

Bug report #831

2007-11-22 03:45 PM - gburns -

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Otto Dassau
Documentation and Help

OSX

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10890

Description

Cutting, copying and pasting features: Step 3, reads: "Start editing for both layers"

I don't think it is necessary to start editing on the source layer to be able to copy from it.

History

#1 - 2009-01-31 02:24 AM -
- Resolution set to fixed

Paolo Cavallini

- Status changed from Open to Closed

Closed wit rev #10064

#2 - 2009-08-22 01:01 AM -

Anonymous

Milestone Version 1.0.1 deleted

2024-04-29
